@media (max-width: 768px){
    #inmobiliario, #movilidad h2{
        text-align: center;
    }
    #inmobiliario, #movilidad .subtitle{
        text-align: center;
    }
    #inmobiliario .enclace-mob {
        position: relative;
        left: -20%
    }
    .collapse-close:after{
        right: 10px
    }
    .btn-yellow{
        font-size: 14px !important;
        padding: 10px 5px
    }
    
    #tabs-options .nav, #inmobiliario #tabs__title.nav, #movilidad #tabs__title.nav{
        display: flex
    }
    figure{
        margin: 0 0 15px 0
    }
}
@media screen and (min-width: 577px) {
    .d-desktop {
        display: block;
        z-index: 1;
    }
    .d-mobile {
        display: none;
    }
}

@media screen and (max-width: 576px) {
    #banner h1 {
        text-align: left !important;
    }
    #banner p {
        text-align: left;
    }
    #banner .enlaces {
        width: 100%;
    }
    #banner .enlaces a {
        padding: 10px;
        font-size: 18px;
        position: relative;
    }
    #banner .enlaces a:after {
        content: url(/wcm/connect/447909d7-d2a1-476b-aad0-2cd668f0ec2d/Vector.png?MOD=AJPERES);
        position: absolute;
        right: 10px;
        top: 10px;
        bottom: 0;
        transition: all 0.5s ease;
    }
    #banner img {
        margin-top: 20px;
    }
    #inmobiliario,
    #movilidad {
        background: #f7f7f7 !important;
    }
    #movilidad:after {
        background: #f7f7f7;
        z-index: -1 !important;
        content: none
    }
    #movilidad h2,
    #movilidad .opensans p {
        text-align: center;
    }
    #tabs__title.nav-tabs {
        background-color: #FFFFFF;
        border: 1px solid #EEEEEE;
        max-width: 346px;
        margin: 0 auto;
        display: flex;
        flex-wrap: inherit !important;
    }
    #inmobiliario .collapse-close,
    #movilidad .collapse-close {
        background: #FFFFFF;
        transition: all .2s ease;
        font-size: 14px;
    }
    #movilidad .collapse-close::after {
        top: 20px;
    }
    #inmobiliario .collapse-close[aria-expanded="true"],
    #movilidad .collapse-close[aria-expanded="true"] {
        border-left: 3px solid #FFCF01;
    }
    #inmobiliario .collapse-close[aria-expanded="true"] .card-body,
    #movilidad .collapse-close[aria-expanded="true"] .card-body {
        background: #F7F7F7;
    }
    #movilidad .tab-content a.btn {
        display: table;
        padding: 10px 23px;
        margin: 0 auto;
    }
    .d-desktop {
        display: none;
    }
    .d-mobile {
        display: block;
    }

    .font40 {
        font-size: 32px;
    }

    .btn-outline-blue-ban {
        display: block;
        margin: 17px 17px 32px 17px;
    }

    .btn-yellow {
        background: #FFD200;
        display: block;
        margin: 17px 17px 32px 17px;
    }

    #banner p {
        text-align: left;
    }
}

@media screen and (max-width: 392px) {
    #tabs__title.nav-tabs {
        background-color: #FFFFFF;
        border: 1px solid #EEEEEE;
        max-width: 100%;
        margin: 0 auto;
        display: flex;
    }
    #tabs__title.nav-tabs .nav-item a {
        width: 132px;
        font-size: 16px;
    }
    #myTabContenido {
        padding: 0px;
    }
}

.btn-yellow:hover{
    box-shadow: 0 1px 8px 0 rgb(0 0 0 / 14%), 0 3px 8px 0 rgb(0 0 0 / 11%) !important;
    color: #000000 !important
}